/* Header HC1 Styles */
#HeaderZone {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
}

.no-backgroundsize #HeaderZone {
	position: relative;
}

body.cms-admin {
	padding-top: 156px !important;
}

.cms-admin #HeaderZone {
	position: relative;
}

.cms-edit-layout #HeaderZone {
	position: static;
}

.header-panel.hc1 {
	padding: 0;
	background-color: #fff;
	transition: padding .5s ease 0s;
	box-shadow: 0 0 8px rgba(0,0,0,.25);
}

.fixed .header-panel.hc1 {
	padding: 0;
}

.header-panel.hc1 .top-section {
	position: relative;
	z-index: 4;
	background-image: url(/images/top-bar-bg.jpg);
	padding: 0;
}

.header-panel.hc1 .top-section .flex {
	padding: 0;
	max-width: none;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.header-panel.hc1 .top-section .flex .utilities {
	display: table;
	padding-left: 2.25em;
}

.header-panel.hc1 .top-section .flex .utilities li {
	display: table-cell;
}

.header-panel.hc1 .top-section .flex .utilities li a {
	display: block;
	padding: 1em;
	font-size: .7em;
	color: #0054A3; /* $primary */
}

.header-panel.hc1 .top-section .flex .utilities li a:hover {
	color: #0092CF; /* $secondary */
}

.header-panel.hc1 .top-section .right-info {
}

.header-panel.hc1 .social-nav {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-right: 1em;
}

.header-panel.hc1 .social-nav ul {
	display: table;
	padding: 0;
}

.header-panel.hc1 .social-nav li {
	display: table-cell;
	padding: 0 .5em;
	vertical-align: middle;
}

.header-panel.hc1 .social-nav li.DOD {
}

.header-panel.hc1 .social-nav a {
	display: block;
	color: #fff;
	transition: background-color .5s ease 0s;
}

.header-panel.hc1 .social-nav li.DOD img {
	display: block;
}

.header-panel.hc1 .social-nav a:hover {
	color: #0054A3; /* $primary */
}

.header-panel.hc1 .social-nav a icon {
	display: block;
	font-size: 1.5em;
	font-family: 'fontello'!important;
	color: #0054A3; /* $primary */
	transition: 0.4s;
}

.header-panel.hc1 .social-nav a icon:hover {
	color: #0092CF; /* $secondary */
}

.header-panel.hc1 .social-nav a icon.facebook:before {
	content: '\e806';
}

.header-panel.hc1 .social-nav a icon.twitter:before {
	content: '\e80e';
}

.header-panel.hc1 .social-nav a icon.youtube-3:before {
	content: '\e808';
}

.header-panel.hc1 .social-nav a icon.instagram:before {
	content: '\e807';
}

.header-panel.hc1 .social-nav a icon.google-plus:before {
	content: '\e80c';
}

.header-panel.hc1 .right-info .search {
	position: relative;
}

.header-panel.hc1 .right-info .search div {
	position: relative;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	height: 100%;
}

.header-panel.hc1 .right-info .search div icon {
	font-family: 'fontello'!important;
	color: #FFFFFF;
	background-color: #0092CF;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0.5em 0.75em;
}

.header-panel.hc1 .right-info .search div input {
	width: 15em;
	border: none;
	height: 100%;
	padding: 0 1em;
	background-color: #EEF4F4;
	font-family: 'Oswald', serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: 0.1em;
	color: #374141;
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
	.header-panel.hc1 .right-info .search div input {
		height: 2.5em;
	}
}

.header-panel.hc1 .mid-section {
	position: relative;
	z-index: 4;
}

.header-panel.hc1 .mid-section .flex {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: .5em 0;
	width: 100%;
}

.header-panel.hc1 .mid-section .top-logo {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	max-width: 18%;
	transition: .5s ease;
}

.header-panel.hc1 .mid-section .top-logo img {
	display: block;
}

.header-panel.hc1 .mid-section .right-info {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	max-width: 50%;
	color: #0054A3; /* $primary */
	width: 22%;
	padding: 0;
}

.header-panel.hc1 .mid-section .member-button {
}

.header-panel.hc1 .mid-section .member-button .btn {
}

.header-panel.hc1 .mid-section .contact-info {
	margin-left: 1em;
}

.header-panel.hc1 .mid-section .contact-info a.phone-number {
	line-height: 1;
	color: #0054A3; /* $primary */
	font-size: 1.75em;
	font-family: 'Oswald', serif; /* @titlefont */
	letter-spacing: 0.05em;
	font-weight: 700;
}

.header-panel.hc1 .mid-section .contact-info .address {
	font-size: .6em;
}

.header-panel.hc1 .mid-section .search {
	padding: 0 0 0 1em;
	font-size: 1.4em;
	color: #0054A3; /* $primary */
	cursor: pointer;
}

.header-panel.hc1 .bottom-section {
	background-color: #0054A3; /* $primary */
}

.header-panel.hc1 .top-nav {
	padding: 0;
}

.header-panel.hc1 .top-nav > ul {
	position: relative;
	z-index: 3;
	display: table;
	width: 100%;
	padding: 0;
}

.header-panel.hc1 .top-nav > ul > li {
	display: table-cell;
}

.header-panel.hc1 .top-nav a, .header-panel.hc1 .mobile-nav a, .header-panel.hc1 .mobile-nav button {
	display: block;
	padding: .8em 0.75em;
	color: #0054A3; /* $primary */
	text-align: center;
	background-color: transparent;
	border: none;
	transition: 0.4s;
	font-family: 'Oswald', serif; /* @titlefont */
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 0.9em;
}

.header-panel.hc1 .mobile-nav a, .header-panel.hc1 .mobile-nav button {
	font-size: 1.1em;
}

.header-panel.hc1 .top-nav li:hover > a {
	background-color: #0054A3; /* $primary */
	color: #FFFFFF; /* $white */
}
/* End Header HC1 Styles */

/* Mobile Menu */
.header-panel.hc1 .top-nav ul.mobile-nav {
	display: none;
}

.header-panel.hc1 .top-nav .mobile-nav li {
	display: none;
}

.header-panel.hc1 .top-nav .mobile-nav li icon {
	display: inline-block;
	margin-right: .5em;
	vertical-align: middle;
}

.header-panel.hc1 .top-nav .mobile-nav li > span {
	vertical-align: middle;
}

.header-panel.hc1 .top-nav .mobile-nav li.mobile-menu {
	display: block;
}

.header-panel.hc1 .top-nav .mobile-nav .imenupanel {
	position: absolute;
	top: 100% !important;
	left: 0 !important;
	z-index: 99;
	width: 100%;
	text-align: left;
	background-color: rgba(0,84,163,0.89); /* alpha($primary,89%) */
}

.no-rgba .header-panel.hc1 .top-nav .mobile-nav .imenupanel {
	background-color: color: #0054A3; /* $primary */
}

.header-panel.hc1 .top-nav .mobile-nav .imenupanel .imenu {
	position: absolute;
	top: 0 !important;
	width: 100% !important;
}

.header-panel.hc1 .top-nav .mobile-nav .imenupanel .imenu .imenuitem {
	border-bottom: 1px solid #EEF4F4; /* $light */
	position: static;
}

.header-panel.hc1 .top-nav .mobile-nav .imenupanel .imenu a {
	text-align: left;
	color: #FFFFFF; /* $white */
}

.header-panel.hc1 .top-nav .mobile-menu button {
	display: block;
	margin: auto;
}

.header-panel.hc1 .top-nav .mobile-menu button icon {
	display: block;
	margin: 0;
	font-size: 2em;
	line-height: 1;
}
/* End Mobile Menu */

/* Flyout Menu */
.header-panel.hc1 .top-nav div.iflylist {
	min-width: 225px;
	padding: 17px 0 6px 0;
	color: #0054A3; /* $primary */
	text-align: left;
	background-color: #fff;
	border: none;
	box-shadow: 0 2px 6px rgba(0,0,0,.2);
}

.no-boxshadow .header-panel.hc1 .top-nav div.iflylist {
	border: solid 1px #ddd;
}

.header-panel.hc1 .top-nav div.iflylist:before {
	position: absolute;
	top: -15px;
	left: 30px;
	font-family: 'icomoon-ult';
	font-size: 40px;
	line-height: 40px;
	color: #003B72; /* darken($primary,30%) */
	content: '\e0eb';
}

.header-panel.hc1 .top-nav a.iflyOver {
	background-color: #003B72; /* darken($primary,30%) */
}

.header-panel.hc1 .top-nav div.iflylist div.iflylist {
	padding: 6px 0;
}

.header-panel.hc1 .top-nav div.iflylist div.iflylist:before {
	display: none;
}

.header-panel.hc1 .top-nav div.ifly {
	background-color: #fff;
	border: none;
	border-top: solid 1px #ddd;
}

.header-panel.hc1 .top-nav div.ifly a {
	min-width: 150px;
	padding: 10px 25px;
	margin-bottom: 0;
	line-height: 1.5em;
	color: #0054A3; /* $primary */
	border-bottom: none;
}

.header-panel.hc1 .top-nav div.ifly a:hover {
	text-decoration: none;
}

.header-panel.hc1 .top-nav div.iflyOver {
	background-color: #0054A3; /* $primary */
}

.header-panel.hc1 .top-nav div.ifly a.iflyOver {
	color: #fff;
}

.header-panel.hc1 .top-nav div.iflyRight {
	background-image: none;
}

.header-panel.hc1 .top-nav div.iflyRight > a:before {
	float: right;
	margin-right: -27px;
	font-family: 'icomoon-ult';
	font-size: 20px;
	content: '\e0ea';
}

div.iflylist div.ui-more-items {
	position: relative;
	background-color: #0054A3; /* $primary */
	border-top: solid 1px #ddd;
}

div.iflylist div.ui-more-items:before {
	float: left;
	margin-top: -3px;
	margin-left: 12px;
	font-family: 'icomoon-ult';
	font-size: 22px;
	color: #fff;
	content: '\e0f5';
}

div.iflylist div.ui-more-items:after {
	float: right;
	margin-top: -3px;
	margin-right: 12px;
	font-family: 'icomoon-ult';
	font-size: 22px;
	color: #fff;
	content: '\e0f7';
}

div.iflylist div.ui-more-items img.more-up {
	position: absolute;
	top: 0;
	left: 0;
	background: none;
}

div.iflylist div.ui-more-items img.more-down {
	position: absolute;
	top: 0;
	right: 0;
	background: none;
}
/* End Flyout Menu */

/* Targeted Search */
.header-panel.hc1 .search-section {
	display: none;
	background-color: #0092CF; /* $secondary */
}

.header-panel.hc1 .search-section .top-search {
	width: 100%;
	padding: 1em 0;
	margin: 0 auto;
}

.header-panel.hc1 .search-section .top-search .flex {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.header-panel.hc1 .search-section .top-search .btn {
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 20%;
	padding: .778em 0;
	margin-left: 1.5%;
}

.header-panel.hc1 .search-section .top-search .closer {
	-webkit-align-self: flex-start;
	-ms-flex-item-align: start;
	align-self: flex-start;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 15%;
	margin-left: 5%;
	color: #fff;
}

.header-panel.hc1 .search-section .top-search icon.close {
	position: relative;
	top: .3em;
	font-size: 2em;
}

.header-panel.hc1 .search-section .top-search ::-webkit-input-placeholder {
	color: #fff;
}

.header-panel.hc1 .search-section .top-search ::-moz-placeholder {
	color: #fff;
}

.header-panel.hc1 .search-section .top-search :-ms-input-placeholder {
	color: #fff;
}

.header-panel.hc1 .search-section .top-search :-moz-placeholder {
	color: #fff;
}
/* End Targeted Search */

/* Targeted Search Autocomplete */
.header-panel.hc1 .combo-box {
	position: absolute;
	top: 100%!important;
	left: 0!important;
	z-index: 30;
	width: 100%!important;
	height: auto!important;
	padding: 1em;
	overflow: hidden;
	color: #fff;
	background-color: #0054A3; /* $primary */
}

.header-panel.hc1 .combo-box .flex.box {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	padding: 0 5%;
}

.header-panel.hc1 .combo-box .combo-panel {
	flex-shrink: 1;
	width: 50%;
	padding: 1em 2em 2em;
}

.header-panel.hc1 .combo-box a {
	font-size: 1.1em;
	vertical-align: middle;
}

.header-panel.hc1 .combo-box a img {
	float: left;
	margin-right: .75em;
}

.header-panel.hc1 .combo-box .combo-panel.doctors img {
	border: solid 4px #9fdbd8;
	border-width: 4px !important;
	border-radius: 50%;
}

.header-panel.hc1 .combo-box .combo-panel h4 {
	margin: 0 0 .35em;
	font-family: inherit;
	font-size: 1.3em;
	color: #fff;
}

.header-panel.hc1 .combo-box .combo-panel h4 .type {
	float: right;
	margin-top: .5em;
	font-size: .6em;
	color: #0092CF; /* $secondary */
}

.header-panel.hc1 .combo-box .combo-panel h4 .type a {
	font-size: 1em;
	color: #fff;
	vertical-align: baseline;
}

.header-panel.hc1 .combo-box .combo-panel h4 .type a:hover {
	color: #BEC7C0; /* $text */
}

.header-panel.hc1 .combo-box .combo-panel h4 .type .pipe {
	font-size: 1.2em;
	color: #0092CF; /* $secondary */
}

.header-panel.hc1 .combo-box .combo-panel .searchitem {
	padding: .5em;
	overflow: hidden;
	background-color: #EEF4F4; /* $light */
	border-bottom: 1px solid #0054A3; /* $primary */
	transition: .5s ease;
}

.header-panel.hc1 .combo-box .combo-panel .searchitem:hover {
	color: #fff;
	background-color: #0092CF; /* $secondary */
}

.header-panel.hc1 .combo-box .combo-panel .searchitem h5 {
	margin: 0;
	font-size: 1.125em;
	color: #0092CF; /* $secondary */
	transition: color .6s ease;
}

.header-panel.hc1 .combo-box .combo-panel .searchitem:hover h5 {
	color: #fff;
}

.header-panel.hc1 .combo-box .combo-panel .searchitem icon {
	position: relative;
	top: 3px;
	display: inline-block;
	margin: 0 .25em 0 0;
	color: #d4a75c;
}

.header-panel.hc1 .combo-box .combo-panel.doctors .result {
	font-size: 1.15em;
	color: #0092CF; /* $secondary */
	transition: .6s ease;
}

.header-panel.hc1 .combo-box .combo-panel.doctors .searchitem:hover .result {
	color: #fff;
}

.header-panel.hc1 .combo-box .combo-panel.doctors em {
	display: block;
	font-size: .9em;
	font-style: italic;
	color: #BEC7C0; /* $text */
	transition: .6s ease;
}

.header-panel.hc1 .combo-box .combo-panel.type2 .searchitem {
	height: auto;
	padding: .75em;
	overflow: hidden;
	border-bottom: solid 1px #00b3ad;
	transition: .6s ease;
}

.header-panel.hc1 .combo-box .combo-panel.type2 .searchitem:hover {
	background-color: #0092CF; /* $secondary */
}

.header-panel.hc1 .combo-box .combo-panel.type2 .searchitem:hover .result {
	color: #fff;
}

.header-panel.hc1 .combo-box .combo-panel.doctors .searchitem:hover em {
	color: #0054A3; /* $primary */
}

.header-panel.hc1 .combo-box .combo-panel.pages .searchitem a {
	display: block;
	padding: .1em .35em;
	color: #0092CF; /* $secondary */
	transition: .6s ease;
}

.header-panel.hc1 .combo-box .combo-panel.videos .searchitem:hover a {
	color: #fff;
}

.header-panel.hc1 .combo-box .combo-panel.videos .searchitem span {
	font-size: .7em;
	color: #BEC7C0; /* $text */
	transition: .6s ease;
}

.header-panel.hc1 .combo-box .combo-panel.videos .searchitem:hover span {
	color: #fff;
}

.header-panel.hc1 .combo-box .combo-panel.videos .searchitem .category-name {
	color: #0092CF; /* $secondary */
}

.header-panel.hc1 .combo-box .combo-panel.videos .searchitem.video {
	float: left;
	height: 70px;
	margin-right: 20px;
}

.header-panel.hc1 .combo-box .combo-panel.videos a img {
	width: 62px;
	height: 34px;
}

.header-panel.hc1 .combo-box .combo-panel.videos a.videothumblink {
	display: block;
	width: 70px;
	height: 45px;
	background-position: left top;
	background-repeat: no-repeat;
}

.header-panel.hc1 .combo-box .combo-panel.videos a.videothumblink img.videothumb {
	margin: 4px;
}

.header-panel.hc1 .combo-box .searchfooter {
	clear: both;
}

.header-panel.hc1 .combo-box .searchfooter a {
	display: block;
	padding: .5em 0;
	font-size: .95em;
	color: #fff;
	text-align: center;
	background-color: rgba(0,146,207,0.51); /* alpha($secondary,51%) */
	transition: .6s ease;
}

.no-rgba .header-panel.hc1 .combo-box .searchfooter a {
	background-color: #0092CF; /* $secondary */
}

.header-panel.hc1 .combo-box .searchfooter a:hover {
	background-color: #0092CF; /* $secondary */
}

.header-panel.hc1 .combo-box .noresults {
	margin: 10px 10px 10px 10px;
	font-family: arial;
	font-size: .9em;
	color: #EEF4F4; /* $light */
}

.header-panel.hc1 .combo-box .noresults a {
	color: #fff;
}
/* End Targeted Search Autocomplete */

/* Custom Dropdowns Styles */
.header-panel.hc1 .cdd {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: -1;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.header-panel.hc1 .cdd-item {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
	width: 100%;
	padding: 4em 5%;
	overflow: hidden;
	pointer-events: none;
	background-color: #FFFFFF;
	background-size: cover;
	opacity: 0;
	box-shadow: 0 3px 8px rgba(0,0,0,.5);
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	transition: .5s ease;
	-webkit-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
}

.no-csstransitions .header-panel.hc1 .cdd-item {
	display: none;
}

.header-panel.hc1 .no-cdd {
	display: none !important;
}

.header-panel.hc1 .cdd-item.active {
	pointer-events: auto;
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	z-index: 3;
}

.header-panel.hc1 .cdd-item nav {
	text-align: center;
}

.no-csstransitions .header-panel.hc1 .cdd-item.active {
	display: block;
}

.header-panel.hc1 .cdd-nav h2 {
	margin-bottom: .5em;
	font-size: 1.438em;
	color: #fff;
}

.header-panel.hc1 .cdd-nav h2 a {
	color: #fff;
}

.header-panel.hc1 .cdd-nav h2 a:hover {
	color: #fff;
}

.header-panel.hc1 .cdd-nav ul {
	display: inline-block;
	width: 45%;
	margin: 0 4% 0 0;
	vertical-align: top;
}

.header-panel.hc1 .cdd-nav ul li {
	border-bottom: solid 2px #0092CF; /* $secondary */
}

.header-panel.hc1 .cdd-nav.halves ul {
	width: 26%;
	margin: 0 0 0 5%;
}

.header-panel.hc1 .cdd-nav.thirds ul {
	width: 25%;
	font-size: .8em;
	margin: 0 4%;
}

.header-panel.hc1 .cdd-nav.thirds ul:last-child {
	border-right: none;
}

.header-panel.hc1 .cdd-nav.thirds ul li a {
	display: block;
	width: 100%;
}

.header-panel.hc1 .cdd-nav.thirds ul li a:after {
	right: 2em;
}

.header-panel.hc1 .cdd-nav.fourths ul {
	width: 24%;
	font-size: .8em;
	margin: 0 0 0 1%;
}

.header-panel.hc1 .cdd-nav.fourths ul:last-child {
	border-right: none;
}

.header-panel.hc1 .cdd-nav.fourths ul li a {
	display: block;
	width: 100%;
}

.header-panel.hc1 .cdd-nav.fourths ul li a:after {
	right: 2em;
}

.header-panel.hc1 .cdd-nav li.level2, .header-panel.hc1 .cdd-nav li.level3, .header-panel.hc1 .cdd-nav li.level4 {
	display: none;
}

.header-panel.hc1 .cdd-nav li a {
	position: relative;
	display: block;
	padding: .625em 1em .625em 0;
	font-size: 1.1111em;
	font-weight: normal;
	line-height: 1.25em;
	color: #333333;
	transition: .35s ease 0s;
	text-align: left;
}

.header-panel.hc1 .cdd-nav li a:after {
	position: absolute;
	top: 50%;
	right: 3em;
	margin-top: -.35em;
	font-family: 'icomoon-ult';
	font-size: .6em;
	line-height: 1;
	content: '\e9eb';
	transition: color .5s ease 0s;
	color: #0092CF; /* $secondary */
}

.header-panel.hc1 .cdd-nav li:hover {
	border-bottom-color: #0054A3; /* $primary */
}

.header-panel.hc1 .cdd-nav li:hover a {
	color: #EEF4F4; /* $light */
	padding-left: 1em;
}

.header-panel.hc1 .cdd-nav li:hover a:after {
	color: #0092CF; /* $secondary */
}
/* End Custom Dropdowns Styles */

/* Header HC1 IE Fallbacks */
.no-flexbox .header-panel.hc1, .no-flexbox .header-panel.hc1 .top-nav ul, .no-flexbox .header-panel.hc1 .social-nav ul {
	display: table;
	width: 100%;
}

.no-flexbox .header-panel.hc1 .top-nav ul.mobile-nav {
	display: none;
}

.no-flexbox .header-panel.hc1 .top-nav li, .no-flexbox .header-panel.hc1 .social-nav, .no-flexbox .header-panel.hc1 .social-nav ul li, .no-flexbox .header-panel.hc1 .contact-info {
	display: table-cell;
}

.no-flexbox .header-panel.hc1 .top-logo {
	float: left;
	width: 25%;
}

.no-flexbox .header-panel.hc1 .right-info {
	float: right;
	width: 42%;
}

.no-flexbox .header-panel.hc1 .utilities, .no-flexbox .header-panel.hc1 .social-nav {
	float: right;
}

.no-flexbox .hc1.header-panel .mid-section .search {
	vertical-align: middle;
}

.no-flexbox .header-panel.hc1 .search-section .top-search input {
	width: 100%;
}

.no-flexbox .header-panel.hc1 .combo-box .combo-panel {
	width: 33%;
}

html.no-cssgradients .cdd-item nav {
	display: block;
	width: 100%;
}

html.no-cssgradients .cdd-item nav ul {
	width: 30% !important;
	display: inline-block !important;
	margin: 0 1.5% 0 0;
}

html.no-cssgradients .cdd-item nav li {
	display: block !important;
	width: 100% !important;
}
/* End Header HC1 IE Fallbacks */

/* Responsive @ 1500px */
@media screen and (max-width:1500px) {
	.header-panel.hc1 .combo-box .flex.box {
		padding: 0 1em;
	}

	.header-panel.hc1 .top-nav a, .header-panel.hc1 .mobile-nav a, .header-panel.hc1 .mobile-nav button {
		font-size: 0.9em;
	}
}
/* End Responsive @ 1500px */

/* Responsive @ 1200px */
@media (max-width:1200px) {
	.header-panel.hc1 {
	}

	.header-panel.hc1 .top-logo {
		max-width: 15%;
	}

	.header-panel.hc1 .top-nav {
		padding: 0 1em;
	}

	.header-panel.hc1 .right-info {
	}

	.header-panel.hc1 .combo-box .combo-panel {
	}

	.header-panel.hc1 .right-info .search div input {
		width: 10em;
	}

	.header-panel.hc1 .mid-section {
		padding-left: 2%;
		padding-right: 2%;
	}

	.header-panel.hc1 .top-nav a, .header-panel.hc1 .mobile-nav a, .header-panel.hc1 .mobile-nav button {
		font-size: 0.8em;
		padding: 0.8em 0.75em;
	}

	.header-panel.hc1 .mid-section .member-button .btn {
		font-size: 0.8em;
		padding: 0.75em;
	}

	.header-panel.hc1 .mid-section .contact-info a.phone-number {
		font-size: 1.2em;
	}

	.header-panel.hc1 .top-section .flex .utilities li a {
		padding: 1em .5em;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	.header-panel.hc1 .mid-section .right-info {
		display: block;
		text-align: right;
		width: auto;
	}

	.header-panel.hc1 .mid-section .top-logo {
		max-width: 20%;
	}

	.header-panel.hc1 .mid-section .contact-info {
		margin: 0.25em 0 0;
	}

	.header-panel.hc1 .social-nav li.DOD {
		display: none;
	}

	.header-panel.hc1 .social-nav li {
		padding: 0 .25em;
	}

	.top-nav-pay-link {
		height: 100%;
	}

	.header-panel.hc1 .top-section .flex .utilities {
		padding-left: .5em;
		text-align: center;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 800px */
@media (max-width:800px) {
	.header-panel.hc1 {
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}

	.header-panel.hc1 .mid-section .top-logo {
		max-width: 25%;
	}

	.header-panel.hc1 .top-nav {
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}

	.header-panel.hc1 .top-nav > ul {
		position: static;
	}

	.header-panel.hc1 .top-nav ul.desktop-nav {
		display: none;
	}

	.header-panel.hc1 .top-nav ul.mobile-nav {
		display: table;
		width: 100%;
	}

	.header-panel.hc1 .top-nav ul.mobile-nav li {
		display: table-cell;
	}

	.header-panel.hc1 .top-nav ul.mobile-nav .mob-call {
		display: none;
	}

	.header-panel.hc1 .top-nav .mobile-nav li icon {
		display: block;
		margin: 0 0 .2em;
	}

	.header-panel.hc1 .top-nav .mobile-nav li li {
		display: block;
	}

	.header-panel.hc1 .contact-info {
	}

	.header-panel.hc1 .combo-box {
		display: none !important;
	}

	.header-panel.hc1 .right-info .search div input {
		width: 9em;
		font-size: 0.9em;
	}

	.header-panel.hc1 .top-section .flex .utilities {
		padding: 0;
		display: none;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 700px */
@media (max-width:700px) {
	.header-panel.hc1, .fixed .header-panel.hc1 {
	}

	.header-panel.hc1 .top-logo {
	}

	.header-panel.hc1 .right-info {
	}

	.header-panel.hc1 .contact-info {
	}

	.header-panel.hc1 .top-nav {
	}

	.header-panel.hc1 .top-nav .mobile-nav li {
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		display: block;
	}

	#HeaderZone {
		position: relative;
	}

	.header-panel.hc1 .top-nav .mobile-menu button icon {
		font-size: 1em;
		vertical-align: middle;
	}

	.header-panel.hc1 .top-section .right-info {
		width: 100%;
	}
}
/* End Responsive @ 700px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	.header-panel.hc1 .top-nav ul.mobile-nav .mob-call {
		display: block;
	}

	.header-panel.hc1 .top-nav ul.mobile-nav .tab-call {
		display: none;
	}

	.header-panel.hc1 .top-nav ul.mobile-nav li a span {
		display: none;
	}

	.header-panel.hc1 .search-section .top-search .closer {
		-webkit-align-self: center;
		-ms-flex-item-align: center;
		align-self: center;
	}

	.header-panel.hc1 .search-section .top-search icon.close {
		display: none;
	}

	.header-panel.hc1 .mid-section .flex {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-bottom: 0;
	}

	.header-panel.hc1 .social-nav {
		display: none;
	}

	.header-panel.hc1 .social-nav li {
		padding: 0 0.25em;
	}

	.header-panel.hc1 .top-nav {
		-webkit-flex: 1 1 100%;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
		-webkit-order: 3;
		-ms-flex-order: 3;
		order: 3;
		padding: 0;
		margin-top: 0.5em;
	}

	.header-panel.hc1 .mid-section .top-logo {
		max-width: 50%;
		width: 50%;
	}

	.header-panel.hc1 .top-nav a, .header-panel.hc1 .mobile-nav a, .header-panel.hc1 .mobile-nav button {
		font-size: 1.25em;
		padding: 0.5em 0.75em;
	}

	.header-panel.hc1 .mid-section .right-info {
		width: 50%;
		max-width: 50%;
	}

	.header-panel.hc1 .right-info .search {
		width: 50%;
	}

	.header-panel.hc1 .right-info .search div input {
		width: 100%;
		height: 2em;
	}

	.header-panel.hc1 .mid-section .member-button .btn {
		padding: 0.75em 1.5em;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 450px */
@media (max-width:450px) {
	.header-panel.hc1 {
	}

	.header-panel.hc1 .top-logo {
	}

	.header-panel.hc1 .right-info {
	}

	.header-panel.hc1 .top-nav {
	}

	.header-panel.hc1 .top-nav a {
	}

	.header-panel.hc1 .mid-section .contact-info {
		display: none;
	}

	.header-panel.hc1 .top-section .flex .utilities {
		display: none;
	}
}
/* End Responsive @ 450px */

/* Responsive @ Landscape - 550px */
@media (orientation: landscape) and (max-height: 550px) {
	#HeaderZone {
		position: absolute;
	}
}
/* End Responsive @ Landscape - 550px */
